@charset "utf-8";
@import "../common/css/0-import.css";

#conts h2 {
	margin: 0 0 13px 0;
}

#conts ul {
	overflow: hidden;
	zoom: 100%;
}

#conts ul li {
	margin-right: 29px;
	float: left;
	width: 261px;
}

#conts p {
	margin: 8px 0 23px;
	font-size: 13px;
}

#conts .p2 {
	margin: 6px 0 18px;
	font-size: 13px; 
	line-height: 1.3;
}

#conts .p3 {
	margin: 9px 0 14px;
	font-size: 13px;
	line-height: 1.3;
}

#conts ul {
	margin-left: 22px;
}

#conts ul li.mr0 {
	margin-right: 0;
}
